Packager: Steffen Plotner
Summary: lvm-tools 
Name: lvm-tools
Version: 1.4
Release: 1.amherst
Epoch: 1
License: GPL
Group: System Environment/Daemons
Source0: %{name}-%{version}.tar.gz
Vendor: Steffen Plotner, Amherst College
Requires: lvm2 >= 2.02.06
Requires: bc

BuildRoot: %{_tmppath}/%{name}-%{version}-root

%description
lvm tools to aid with copying devices, such as lvm, regular devices, or files
from a source to a target. If the source is of type lvm, you can copy it by
first setting up a snapshot. This packages provides tools like lvm_copy
lvm_snap_copy, lvm_snap_create, lvm_snap_remote and lvm_summary. For I/O
monitoring of lvm device-mapper entries you can use lvm_iostat.

%prep
%setup

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/etc/lvm
mkdir -p $RPM_BUILD_ROOT/%{_sbindir}

cp -av etc/* $RPM_BUILD_ROOT/etc/lvm
cp -av lvm_* $RPM_BUILD_ROOT/%{_sbindir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%config(noreplace) /etc/lvm/lvm_tools.conf
%{_sbindir}/lvm*

%pre

%post

%preun

%postun


%changelog

* Wed Feb 14 2007 Steffen Plotner <swplotner@amherst.edu>
- timeout changes in lvm_tools.conf

* Fri Jan 15 2007 Steffen Plotner <swplotner@amherst.edu>
- initial package
